import 'package:flutter/material.dart';
import 'package:get/get_utils/src/extensions/internacionalization.dart';

// ignore: must_be_immutable
class GuestUser extends StatelessWidget {
  Function loginAsGuest;
  GuestUser(this.loginAsGuest);
  @override
  Widget build(BuildContext context) {
    return TextButton(
      onPressed: () {
        this.loginAsGuest();
      },
      child: Text("continue-guest-user".tr),
    );
  }
}
